Subject: Re: Profile shortlisted for International Customer Support/ International Technical Support
From: Rohit Kripalani <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 13:14:56 +0530

Hi Good Afternoon,

I am Rohit submitting herewith my attached resume for your perusal and
favorable consideration in Delhi/NCR. I am not from an engineering
background so I don't have technical support expertise. I am searching job
in backend/chat support.

I am a highly competent and result-oriented professional offering 10+ years
optimizing business operations, business development, managing corporate
metrics, and analyzing statistical data in the domain of
Banking/BPO/KPO/BFSI.

A tour through my enclosed resume shall take you through the details.

Total Years of Relevant Experience
9.2 Year's in IB Domain(NIIT)
Current CTC(Without Incentives/Bonus)
328,000 per annum(NIIT)
Expected CTC
Negotiable
Notice Period
Immediate Joiner
Comfortable working in shifts & Ready to Relocate
Yes, I am comfortable.
Internet Access Available
Yes
Availability on weekdays(Webex/Teams/Zoom)
Available
Reason for a job change
Better Opportunity
Highest Qualification
Bachelor of Commerce(Pass)

Thanks,

Best Regards
Rohit Kripalani
Phone +91-742-819-1437

On Sat, Oct 30, 2021 at 11:08 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer
> Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Please ignore if already appeared
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=g279Ibui5NfCeZiRvgu9XXl1cHR+OhxTx513+/RhjkU=&id1=7684>
>
>
>
>

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>